/* Add here all your CSS customizations */
.gallery-section .image-box .image{
    height: 265px;
}
.gallery-section.full-width .image-box {
    width:100%;
}
.padremove {
    padding-right: 0px; 
    padding-left: 0px; 
}